# $Id: vcdimager.spec,v 1.6 2003/02/27 23:29:13 dude Exp $

Summary: VideoCD (pre-)mastering and ripping tool.
Name: vcdimager
Version: 0.7.13
Release: fr1
License: GPL
Group: Applications/Multimedia
Source: http://www.gnu.org/pub/gnu/%{name}/%{name}-%{version}.tar.gz
URL: http://www.gnu.org/software/vcdimager/
BuildRoot: %{_tmppath}/%{name}-root
Requires: libxml2, zlib
BuildRequires: libxml2-devel, zlib-devel

%description 
VCDImager allows you to create VideoCD BIN/CUE CD images from mpeg
files which can be burned with cdrdao or any other program capable of
burning BIN/CUE files.

VCDRip, which comes with VCDImager, does the reverse operation. That
is, ripping mpeg streams from images (and already burned VideoCDs)
and showing some information about the VideoCD.

%prep
%setup -q

%build
%configure
make

%install
rm -rf %{buildroot}
make DESTDIR=%{buildroot} install

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc AUTHORS BUGS FAQ TODO COPYING ChangeLog INSTALL NEWS README THANKS
%{_bindir}/*
%{_infodir}/*
%{_mandir}/man1/*

%changelog
* Fri Feb 28 2003 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.7.13.
- Removed the now unnecessary libxml fix.

* Tue Jan 14 2003 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Fix xmlversion.h include path in configure since xml is disabled otherwise,
  thanks to Rudolf Kastl for spotting the problem.

* Fri Jan  3 2003 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Let's try the 1 year old 0.7 development branch!

* Mon Dec  9 2002 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Spec file cleanup.

* Sat Jan 20 2001 Herbert Valerio Riedel <hvr@gnu.org>
- added THANKS file as doc

* Thu Jan  4 2001 Herbert Valerio Riedel <hvr@gnu.org>
- fixed removal of info pages on updating packages

* Sat Dec 23 2000 Herbert Valerio Riedel <hvr@gnu.org>
- added vcdrip
- removed glib dependancy

* Sat Aug 26 2000 Herbert Valerio Riedel <hvr@gnu.org>
- spec file improvements

* Mon Aug 14 2000 Herbert Valerio Riedel <hvr@gnu.org>
- first spec file

